Subject: RE: Mandatory Poster Agency Renewal
From: "Lee, Gladys" <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 25 Jul 2017 20:25:03 +0000

Hi Mike,

I will terminate your contract for 5031TS LAMINATOR per your request.

Best Regards,

Gladys Lee
EMA Sales Lead Representative
GBC -ACCO Brands
Lake Zurich, IL 60047
Direct: 847-796-4978 |Fax: 847-719-8897
[email-masked]<mailto:[email-masked]>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, July 25, 2017 10:55 AM
To: Lee, Gladys <[email-masked]>
Subject: Re: Mandatory Poster Agency Renewal

Hello Gladys.
We have decided to hold off on going forward with the maintenance contract at this time. I will be in touch if we decide differently in the future. I appreciate your assistance.
Thank you,
Michael B
LLPS

From: Lee, Gladys<mailto:[email-masked]>
Sent: Wednesday, June 21, 2017 2:53 PM
To: [email-masked]<mailto:[email-masked]>
Subject: Mandatory Poster Agency Renewal

Hi Mike,

I've attached the July renewal letter for 5031TS Laminator, SN# ZE00407G for your review.
To renew you can return the attached form signed, reply to this email with your approval or send
PO(if applicable) to me for processing.

Thanks and have a great day.

Gladys Lee
EMA Sales Lead Representative
GBC -ACCO Brands
Lake Zurich, IL 60047
Direct: 847-796-4978 |Fax: 847-719-8897
[email-masked]<mailto:[email-masked]>